.opaco{
        opacity:0.5; 
        -moz-opacity:0.5; 
        filter:alpha(opacity=50)
        height:50%;
        max-height:50%;
    }

    .volver
  
    {

    border-radius:3px;
	border:1px solid #6F7271;
	background-color: #6F7271;
	display:inline-block;padding:8px 16px;
	vertical-align:middle;overflow:hidden;
	text-decoration:none;color:white;text-align:center;cursor:pointer;white-space:nowrap;
  font-family: Montserrat ;
  font-size: 18px;
   }

   .cambio{
    border-radius:50%;
    -webkit-border-radius:50%;
    box-shadow: 0px 0px 7px 7px #ec731e;
    -webkit-box-shadow: 0px 0px 7px 7px #ec731e;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    }

    @media print {
		#parte1 {display:none;
    }

    
